Debian Bug report logs - #693363
irqbalance: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: irqbalance; Maintainer for irqbalance is Anibal Monsalve Salazar <anibal@debian.org>; Source for irqbalance is src:irqbalance.

Reported by: Adriano Rafael Gomes <adrianorg@gmail.com>

Date: Thu, 15 Nov 2012 19:57:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version irqbalance/1.0.5-2

Done: Anibal Monsalve Salazar <anibal@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Anibal Monsalve Salazar <anibal@debian.org>:
Bug#693363; Package irqbalance. (Thu, 15 Nov 2012 19:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
New Bug report received and forwarded. Copy sent to Anibal Monsalve Salazar <anibal@debian.org>. (Thu, 15 Nov 2012 19:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adriano Rafael Gomes <adrianorg@gmail.com>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: irqbalance: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Thu, 15 Nov 2012 17:53:56 -0200
[Message part 1 (text/plain, inline)]
Package: irqbalance
Tags: l10n patch
Severity: wishlist

Hello,

Please, Could you update the Brazilian Portuguese
Translation?

Attached you will find the file pt_BR.po. It is UTF-8
encoded and it is tested with msgfmt and
podebconf-display-po.

Kind regards.
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Anibal Monsalve Salazar <anibal@debian.org>:
You have taken responsibility. (Mon, 19 Nov 2012 22:51:06 GMT) Full text and rfc822 format available.

Notification sent to Adriano Rafael Gomes <adrianorg@gmail.com>:
Bug acknowledged by developer. (Mon, 19 Nov 2012 22:51:06 GMT) Full text and rfc822 format available.

Message #10 received at 693363-close@bugs.debian.org (full text, mbox):

From: Anibal Monsalve Salazar <anibal@debian.org>
To: 693363-close@bugs.debian.org
Subject: Bug#693363: fixed in irqbalance 1.0.5-2
Date: Mon, 19 Nov 2012 22:47:27 +0000
Source: irqbalance
Source-Version: 1.0.5-2

We believe that the bug you reported is fixed in the latest version of
irqbalance, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 693363@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anibal Monsalve Salazar <anibal@debian.org> (supplier of updated irqbalance package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 20 Nov 2012 09:20:03 +1100
Source: irqbalance
Binary: irqbalance
Architecture: source amd64
Version: 1.0.5-2
Distribution: unstable
Urgency: low
Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
Changed-By: Anibal Monsalve Salazar <anibal@debian.org>
Description: 
 irqbalance - Daemon to balance interrupts for SMP systems
Closes: 693363
Changes: 
 irqbalance (1.0.5-2) unstable; urgency=low
 .
   * Debconf translations:
     Brazilian Portuguese by Adriano Rafael Gomes
     Closes: #693363
Checksums-Sha1: 
 1f8ec2585925f0d0b9cd65d5676b02c2d430f7da 1899 irqbalance_1.0.5-2.dsc
 17d48de85fe7420d41941cf90ce656a550492774 15412 irqbalance_1.0.5-2.debian.tar.bz2
 7106276651622c91f75b2fc6abc509920c3445bc 33532 irqbalance_1.0.5-2_amd64.deb
Checksums-Sha256: 
 74066d8aef0846c3163b2665b1f7acf29cccd6693718bc2f176c720887e7683e 1899 irqbalance_1.0.5-2.dsc
 d99b123489dbca12ccab9019921514420a020b336d2c65dfc68765e51c8a801d 15412 irqbalance_1.0.5-2.debian.tar.bz2
 9a95efa0f3499a09ae121ed68e4082ae0c43a1cf039559dcab0f7d8c8c40ec7a 33532 irqbalance_1.0.5-2_amd64.deb
Files: 
 6c0fe6a14d21427d43901022ecd7b11d 1899 utils extra irqbalance_1.0.5-2.dsc
 af96a15997206f8fe570a519ff848a19 15412 utils extra irqbalance_1.0.5-2.debian.tar.bz2
 e63c8d6f0ebb5c709d1d34a819b5f223 33532 utils extra irqbalance_1.0.5-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQqrJtAAoJEHxWrP6UeJfYV+MP/2GrSqn3/hgGHV4GqEtu9R0i
92ILxaszoVDUDTuXMjo/TMh0DSxOM2LzBAYQFwkV6fm4nAtVucT+8yuV/mYq2uup
J2IiuSZJZixiHLoyKJy4utVWYJi/EVCwMr2ifs8n6vA+/Dn/oka3w6oyN6ui5lr3
lSFOBj+7V+ycHRpGCHTSOIW7o7bsvJrvEwICpzefs6WoAdCCckPezX6APqWc7eKx
pNpAQwARb35N3z9sBEXPZHyI5uCiZ2wnwvj+o8e+BE+AmN1bFwTAvCopmZqgtl/P
FQfedOd/K4uoyzfUhikZHl1Py5WLTFHrw4rYJczNqVyraVP2fipKCUzp+Njz5nGG
6SHS2s2LNvsZzH6soCmp3tJ0aHs1expdoFuJSXkR6m5Wyb5N04fhMb82w8aCrpYL
hxLei8SywEe2WKSJQ24+cOW/F+mG9HWIcysAsuGvC/A9VMXCpqk7+A/RZZhY1JPt
qYc++St/7QZxLS3kQx44MDZu/fQahFreDrjQzYJqu7PDBM0UjVoLcLiYAIKtsaaI
eI7Eh+F1ajOsuQz7muz/DNs/dRNW8KKTmvztALAI4XzvohYWKIk6L+ju5cFFqXF4
g2I1nOY7kgrkfGg1v/DqVfr+Bw/3wBsyU0eBmI/DBWb5fzUFxNNTpoMrL6PNIbCI
Xrh9eOz1cqljOvuRhSxG
=RQ3t
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 08:47:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:16:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.